### Hierarchy

- PaginationNavItem

## Index

### Inputs

- isActive
- page

### Outputs

- click

### Constructors

- constructor

### Properties

- click
- isActive
- page

## Constructors

### constructor

- new PaginationNavItem(): PaginationNavItem

- - Defined in src/pagination/pagination-nav/pagination-item.component.ts:46

  #### Returns PaginationNavItem

## Properties

### click

@Output()
click: EventEmitter<number> = new EventEmitter<number>()

- Defined in src/pagination/pagination-nav/pagination-item.component.ts:46

### isActive

@Input()
isActive: boolean = false

- Defined in src/pagination/pagination-nav/pagination-item.component.ts:41

### page

@Input()
page: number = 0

- Defined in src/pagination/pagination-nav/pagination-item.component.ts:36

Generated using TypeDoc